Subject: gafapastoso - Thumbsucker
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 03 Jun 2006 20:30:38 -0000

Las costumbres orales de un adolescente y un metafórico pulgar son el
punto de partida de otra peli sobre la adolescencia y demás traumas.
El interesantísimo reparto aguanta la película muy bien, luchando
contra el recargado estilo del director (fogueado, como no, en los
videoclips) y un guión indeciso y dubitativo. El resultado es desigual
y si bien se le aprecian más virtudes que defectos, la peli peca
demasiado de ambiciosa y de supuesta inteligencia para que la
juzguemos con más benevolencia- aunque le concederemos el mérito de
que Keanu Reeves componga un dentista tan interesante.